libasm-dev_0.170-0.5.0ubuntu1_amd64.deb


Advertisement

Description

libasm-dev - libasm development libraries and header files

Property Value
Distribution Ubuntu 18.10 (Cosmic Cuttlefish)
Repository Ubuntu Updates Main amd64
Package name libasm-dev
Package version 0.170
Package release 0.5.0ubuntu1
Package architecture amd64
Package type deb
Installed size 113 B
Download size 16.71 KB
Official Mirror archive.ubuntu.com
libasm1 allows you to create ELF files on a low level.
This package contains development libraries and header files for libasm1.

Alternatives

Package Version Architecture Repository
libasm-dev_0.170-0.5.0ubuntu1_i386.deb 0.170 i386 Ubuntu Updates Main
libasm-dev_0.170-0.5_i386.deb 0.170 i386 Ubuntu Main
libasm-dev_0.170-0.5_amd64.deb 0.170 amd64 Ubuntu Main
libasm-dev - - -

Requires

Name Value
libasm1 = 0.170-0.5.0ubuntu1
libelf dev

Conflicts

Name Value
libasm0 dev
libelfsh0 dev

Download

Type URL
Binary Package libasm-dev_0.170-0.5.0ubuntu1_amd64.deb
Source Package elfutils

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libasm-dev deb package:
    # sudo apt-get install libasm-dev

Changelog

See elfutils_0.170-0.5.0ubuntu1_amd64.deb changelog.

See Also

Package Description
libasm1_0.170-0.5.0ubuntu1_amd64.deb library with a programmable assembler interface
libasound2-data_1.1.6-1ubuntu1.2_all.deb Configuration files and profiles for ALSA drivers
libasound2-dev_1.1.6-1ubuntu1.2_amd64.deb shared library for ALSA applications -- development files
libasound2-doc_1.1.6-1ubuntu1.2_all.deb documentation for user-space ALSA application programming
libasound2_1.1.6-1ubuntu1.2_amd64.deb shared library for ALSA applications
libasprintf-dev_0.19.8.1-8ubuntu0.1_amd64.deb GNU Internationalization library development files
libasprintf0v5_0.19.8.1-8ubuntu0.1_amd64.deb GNU library to use fprintf and friends in C++
libcaca-dev_0.99.beta19-2ubuntu0.18.10.1_amd64.deb development files for libcaca
libcaca0_0.99.beta19-2ubuntu0.18.10.1_amd64.deb colour ASCII art library
libcephfs-dev_13.2.1+dfsg1-0ubuntu2.18.10.1_amd64.deb Ceph distributed file system client library (development files)
libcephfs2_13.2.1+dfsg1-0ubuntu2.18.10.1_amd64.deb Ceph distributed file system client library
libcharon-extra-plugins_5.6.3-1ubuntu4.1_amd64.deb strongSwan charon library (extra plugins)
libcharon-standard-plugins_5.6.3-1ubuntu4.1_amd64.deb strongSwan charon library (standard plugins)
libcom-err2_1.44.4-2ubuntu0.1_amd64.deb common error description library
libcomerr2_1.44.4-2ubuntu0.1_amd64.deb transitional package
Advertisement
Advertisement